16888470,_APB_BirdFaction,FULL,0,Bird Faction
16859468,_APB_Wren,FULL,0,Eurasian ミソサザイ
16804274,_APB_Cardinal,FULL,0,アオカケス
16851190,_APB_TSparrow,FULL,0,スズメ
16864992,_APB_HMartin,FULL,0,チャムネツバメ
16784927,_APB_Jaybird,FULL,0,アオカケス
16848426,_APB_CLark,FULL,0,カンムリヒバリ
925618,TreeFloraNirnroot01,RNAM,0,採取
925618,TreeFloraNirnroot01,FULL,37836,ニルンルート
2117,BarrelFood01,FULL,73317,樽
16851186,_APB_deadTSparrow,FULL,0,スズメ
16808420,_APB_deadBlueJay,FULL,0,アオカケス
16859470,_APB_deadWren,FULL,0,ミソサザイ
16848423,_APB_deadCLark,FULL,0,カンムリヒバリ
16809799,_APB_deadCardinalM,FULL,0,カーディナル
16864994,_APB_deadHMartin,FULL,0,チャムネツバメ
16804276,_APBBlueJayFeathers,FULL,0,アオカケスの羽
16867773,_APBBMartinClaw,FULL,0,チャムネツバメの爪
16867771,_APBCLarkClaw,FULL,0,カンムリヒバリの爪
16867769,_APBTSparrowClaw,FULL,0,スズメの爪
16867767,_APBCardinalClaw,FULL,0,カーディナルの爪
16867765,_APBBlueJayClaw,FULL,0,アオカケスの爪
16867763,_APBWrenClaw,FULL,0,ミソサザイの爪
16867762,_APBBirdEgg06,FULL,0,チャムネツバメの卵
16804281,_APBBirdEgg02,FULL,0,カーディナルの卵
16804279,_APBBirdEgg01,FULL,0,アオカケスの卵
16804277,_APBCardinalFeathers,FULL,0,カーディナルの羽
16848421,_APBBirdEgg03,FULL,0,カンムリヒバリの卵
16851188,_APBTreeSparrowFeathers,FULL,0,スズメの羽
16851187,_APBBirdEgg04,FULL,0,スズメの卵
16848420,_APBCrestedLarkFeathers,FULL,0,カンムリヒバリの羽
16859472,_APBBirdEgg05,FULL,0,ミソサザイの卵
16864997,_APBBrownMartinFeathers,FULL,0,チャムネツバメの羽
16859471,_APBWrenFeathers,FULL,0,ミソサザイの羽
518345,BirdsNest,RNAM,0,採取
518345,BirdsNest,FULL,44701,鳥の巣
970273,TreePineForestLog01MoraTapinella,RNAM,0,採取
970273,TreePineForestLog01MoraTapinella,FULL,0,モラ･タピネラ
968679,TreePineForestStump01MoraTapinella,RNAM,0,採取
968679,TreePineForestStump01MoraTapinella,FULL,0,モラ･タピネラ
518328,FloraSwampFungalPod01,RNAM,0,採取
518328,FloraSwampFungalPod01,FULL,23872,沼の群生キノコ
729132,FloraCreepClusterRock,RNAM,0,採取
729132,FloraCreepClusterRock,FULL,0,クリープ･クラスター
462402,TreeAspenLog01ScalyPholiota,RNAM,0,採取
462402,TreeAspenLog01ScalyPholiota,FULL,18329,スギタケ
457037,TreeAspenStump01ScalyPholiota,RNAM,0,採取
457037,TreeAspenStump01ScalyPholiota,FULL,18329,スギタケ
970394,TreePineForestHollow01BMoraTapinella,RNAM,0,採取
970394,TreePineForestHollow01BMoraTapinella,FULL,0,モラ･タピネラ
721839,FloraCreepCluster,RNAM,0,採取
721839,FloraCreepCluster,FULL,0,クリープ･クラスター
1073873,ChickenNest,RNAM,0,採取
1073873,ChickenNest,FULL,71074,鶏の巣
968821,TreePineForestStump02AMoraTapinella,RNAM,0,採取
968821,TreePineForestStump02AMoraTapinella,FULL,0,モラ･タピネラ
518338,FloraGiantLichen,RNAM,0,採取
518338,FloraGiantLichen,FULL,22563,巨大地衣類
1085154,TreeReachTreeStump01MoraTapinella,RNAM,0,採取
1085154,TreeReachTreeStump01MoraTapinella,FULL,0,モラ･タピネラ
968822,TreePineForestStump02BMoraTapinella,RNAM,0,採取
968822,TreePineForestStump02BMoraTapinella,FULL,0,モラ･タピネラ
146687,BirdsNest02,RNAM,0,採取
146687,BirdsNest02,FULL,44701,鳥の巣
16851192,_APB_encTSparrow,FULL,0,スズメ
16864993,_APB_encHMartin,FULL,0,チャムネツバメ
16802892,_APB_encCardinalM,FULL,0,カーディナル
16859469,_APB_encWren,FULL,0,ミソサザイ
16848427,_APB_encCLark,FULL,0,カンムリヒバリ
16786306,_APB_encBlueJay,FULL,0,アオカケス
60,Tamriel,FULL,17190,スカイリム
16820830,_APBQuest,FULL,0,Animated Perching Birds
16887088,HelpskyBirds,FULL,0,skyBirds
16859468,_APB_Wren,DESC,0,
16804274,_APB_Cardinal,DESC,0,
16851190,_APB_TSparrow,DESC,0,
16864992,_APB_HMartin,DESC,0,
16784927,_APB_Jaybird,DESC,0,
16848426,_APB_CLark,DESC,0,
16887088,HelpskyBirds,DESC,0,"skyBirds - Airborne Perching Birds
by steve40 & the skyBirds team

There are several mod settings that can be configured via the Skyrim console.
The console is accessed in-game by pressing the tilde [~] key.

Console Commands:

[getglobalvalue  _apb_maxbirdspawns] : shows you the maximum number of birds that can be spawned by any spawner
[getglobalvalue  _apb _maxbirds]     : shows you the maximum number of birds that can be spawned in the game
[getglobalvalue  _apb_spawnincities] : 1 = birds spawn in cities, 0 = birds won't spawn in cities
[getglobalvalue  _apb_birdspeed]     : shows you the current bird speed setting

[set  _apb_maxbirdspawns to x]       : sets the maximum number of birds that can be spawned by any spawner (x = 1 to 20, default = 5)
[set  _apb _maxbirds to x]           : sets the maximum number of birds that can be spawned in the loaded area (default = 60)
[set  _apb_spawnincities to x]       : x = 0: birds won't spawn in cities, x = 1: birds spawn in cities (default = 1)
[set  _apb_birdspeed to x]           : set the current bird speed* setting (x = 200 to 1000, default = 550)

* Note that changing the bird flight speed will not take effect on flying birds until they have landed."
16820832,_APBMessage,DESC,0,[APB - Airborne Perching Birds v <Global=_APBVersion> ]
